<html devsite><head>
    <title>Android 보안 게시판—2017년 8월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017년 8월 7일 게시됨 | 2017년 8월 23일 업데이트됨</em></p>

<p>Android 보안 게시판에서는 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 이러한 문제는 2017년 8월 5일 보안 패치 수준
이상에서 모두 해결되었습니다. <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus
업데이트 일정</a>을 참조하여 기기의 보안 패치 수준을 확인하는 방법을
알아보세요.</p>

<p>파트너에게는 게시판에 설명된 문제에 관한 알림을 최소 한 달 전에
전달했습니다. 이러한 문제를 해결하기 위한 소스 코드 패치는 Android 오픈소스
프로젝트(AOSP) 저장소에 배포되었으며 이 게시판에도 링크되어 있습니다. 이
게시판에는 AOSP 외부의 패치 링크도 포함되어 있습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 프레임워크의 심각한 보안 취약성으로,
특별히 제작된 파일을 사용하는 원격 공격자가 권한이 설정된 프로세스의
컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는 개발 목적으로 플랫폼 및 서비스 완화를
사용할 수 없거나 우회에 성공한 경우 취약성 악용으로 인해
대상 기기가 받는 영향을 기준으로 합니다.</p>

<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. Android 플랫폼의 보안을 개선하는 <a href="/security/enhancements/index.html">Android 보안
플랫폼 보호</a> 및 Google Play 프로텍트에 관해 자세히 알아보려면 <a href="#mitigations">Android 및
Google Play 프로텍트 완화</a> 섹션을 참조하세요.</p>

<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>

<p class="note"><strong>참고:</strong> Google 기기의 최신 무선 업데이트(OTA) 및
펌웨어 이미지 관련 정보는 <a href="#google-device-updates">Google 기기 업데이트</a> 섹션을 참조하세요.</p>

<h2 id="announcements">공지사항</h2>
<ul>
  <li>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게
  발생하는 취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
  두 가지 보안 패치 수준 문자열이 포함되어 있습니다. 자세한 내용은
  <a href="#questions">일반적인 질문 및 답변</a>을 참조하세요.
   <ul>
     <li><strong>2017-08-01</strong>: 부분 보안 패치 수준 문자열입니다. 이
    보안 패치 수준 문자열은 2017-08-01 및 이전의 모든 보안 패치
    수준 문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
     <li><strong>2017-08-05</strong>: 전체 보안 패치 수준 문자열입니다. 이
    보안 패치 수준 문자열은 2017-08-01과 2017-08-05 및
    이전의 보안 패치 수준 문자열과 관련된 문제가 모두
    해결되었음을 나타냅니다.</li>
   </ul>
  </li>
</ul>

<h2 id="mitigations">Android 및 Google Play 프로텍트 완화</h2>

<p>다음은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및 <a href="https://www.android.com/play-protect">Google Play 프로텍트</a>와
같은 서비스 보호 기능에서 제공하는 완화에 관한 요약입니다. 이러한
기능을 통해 Android에서 보안 취약성이 악용될 가능성을
줄입니다.</p>
<ul>
  <li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
  악용하기가 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
  업데이트하는 것이 좋습니다.</li>
  <li>Android 보안팀에서는 <a href="https://www.android.com/play-protect">Google Play 프로텍트</a>를 통해 악용사례를 적극적으로 모니터링하고
  <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는
  애플리케이션</a>에 관해
  사용자에게 경고를 보냅니다. Google Play 프로텍트는
  <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어 있으며
  Google Play 외부에서 가져온 앱을 설치하는 사용자에게 특히 중요합니다.</li>
</ul>

<h2 id="2017-08-01-details">2017-08-01 보안 패치 수준—취약성 세부정보</h2>

<p>다음 섹션에서는 2017-08-01 패치 수준에 적용되는 각 보안
취약성에 관해 자세히 알아볼 수 있습니다. 취약성은 영향을 받는
구성요소 아래에 분류되어 있습니다. 여기에는 문제 설명 및 CVE,
관련 참조, <a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>, 업데이트된 AOSP 버전(해당하는 경우)이
포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의
버그와 관련된 변경사항이 여러 개인 경우 추가 참조가 버그 ID
다음에 오는 번호에 연결됩니다.</p>

<h3 id="framework">프레임워크</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는 로컬
악성 애플리케이션이 권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
   <td>CVE-2017-0712</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/e8beda2579d277fb6b27f1792c4ed45c136ee15a">A-37207928</a></td>
   <td>EoP</td>
   <td>보통</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>
<h3 id="libraries">라이브러리</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정되지 않은 프로세스의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
   <td>CVE-2017-0713</td>
   <td><a href="https://android.googlesource.com/platform/external/sfntly/+/a642e3543a4ffdaaf1456768968ae05a205ed4f4">A-32096780</a>
   [<a href="https://android.googlesource.com/platform/external/sfntly/+/fa6053736808e999483ca0a21fbe16a3075cf2c8">2</a>]</td>
   <td>RCE</td>
   <td>높음</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
   <td>CVE-2017-0714</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/26557d832fde349721500b47d51467c046794ae9">A-36492637</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0715</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/676c26e6a2ab3b75ab6e8fdd984547219fc1ceb5">A-36998372</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0716</td>
   <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/d5f52646974c29e6b7d51230b8ddae0c0a9430dc">A-37203196</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0718</td>
   <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/327496c59fb280273e23353061980dd72b07de1f">A-37273547</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0719</td>
   <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/f0afcf1943a1844e2a82ac3c5ab4d49427102cd1">A-37273673</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0720</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/84732aaa4255955b8fefc39efee9b369181a6861">A-37430213</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0721</td>
   <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/08a0d1ab6277770babbedab6ce7e7e2481869ad0">A-37561455</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0722</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/26557d832fde349721500b47d51467c046794ae9">A-37660827</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0723</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/fe5ade4c86e2f5a86eab6c6593981d02f4c1710b">A-37968755</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0745</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/b6ec3bbba36a3816a936f1e31984529b875b3618">A-37079296</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0724</td>
   <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/08a0d1ab6277770babbedab6ce7e7e2481869ad0">A-36819262</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0725</td>
   <td><a href="https://android.googlesource.com/platform/external/skia/+/59372f5412036ce87285e91fd2dd53e37ff990e4">A-37627194</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0726</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8995285da14e1303ae7357bf8162cbec13e65b68">A-36389123</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0727</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/native/+/39dfabd43cbe57f92b771c0110a5c2d976b6c44f">A-33004354</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0728</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/314a0d038e6ae24bef80fff0b542965aed78ae96">A-37469795</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0729</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/96974782cd914120272a026ebc263dd38098f392">A-37710346</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0730</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/efd28f6c36d40d0a8dd92f344e1d9a992b315c36">A-36279112</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0731</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/c10183960909f074a265c134cd4087785e7d26bf">A-36075363</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0732</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/bf153fbedc2333b14e90826d22f08d10e832db29">A-37504237</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0733</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/6f357fd589e115a74aae25b1ac325af6121cdadf">A-38391487</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0734</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/f6650b34ef27d6da8cdccd42e0f76fe756a9375b">A-38014992</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0735</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/fe5ade4c86e2f5a86eab6c6593981d02f4c1710b">A-38239864</a>
   [<a href="https://android.googlesource.com/platform/external/libavc/+/490bed0e7dce49296d50bb519348c6a87de8a8ef">2</a>]</td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0736</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/dfbbb54f14f83d45ad06a91aa76ed8260eb795d5">A-38487564</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0687</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/17b46beeae7421f76d894f14696ba4db9023287c">A-35583675</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0737</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/77e075ddd6d8cae33832add5225ee8f8c77908f0">A-37563942</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0805</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/77e075ddd6d8cae33832add5225ee8f8c77908f0">A-37237701</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0738</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/1d919d737b374b98b900c08c9d0c82fe250feb08">A-37563371</a>
   [<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/234848dd6756c5d636f5a103e51636d60932983c">2</a>]</td>
   <td>ID</td>
   <td>보통</td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0739</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/e6e353a231f746743866d360b88ef8ced367bcb1">A-37712181</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>
<h2 id="2017-08-05-details">2017-08-05
보안 패치 수준—취약성 세부정보</h2>
<p>다음 섹션에서는 2017-08-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 취약성은
영향을 받는 구성요소 아래에 분류되어 있으며 CVE, 관련 참조,
<a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>, 구성요소(해당하는 경우),
업데이트된 AOSP 버전(해당하는 경우)과 같은
세부정보가 포함되어 있습니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을
버그 ID에 연결합니다. 하나의 버그와 관련된 변경사항이
여러 개인 경우 추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="broadcom-components">Broadcom 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정되지 않은 프로세스의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>구성요소</th>
  </tr>
  <tr>
   <td>CVE-2017-0740</td>
   <td>A-37168488<a href="#asterisk">*</a><br />
       B-RB#116402</td>
   <td>RCE</td>
   <td>보통</td>
   <td>네트워크 드라이버</td>
  </tr>
</tbody></table>
<h3 id="kernel-components">커널 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>구성요소</th>
  </tr>
  <tr>
   <td>CVE-2017-10661</td>
   <td>A-36266767<br />
<a href="https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=1e38da300e1e395a15048b0af1e5305bd91402f6">업스트림
커널</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>파일 시스템</td>
  </tr>
  <tr>
   <td>CVE-2017-0750</td>
   <td>A-36817013<a href="#asterisk">*</a></td>
   <td>EoP</td>
   <td>보통</td>
   <td>파일 시스템</td>
  </tr>
  <tr>
   <td>CVE-2017-10662</td>
   <td>A-36815012<br />
<a href="https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=b9dd46188edc2f0d1f37328637860bb65a771124">업스트림
커널</a></td>
   <td>EoP</td>
   <td>보통</td>
   <td>파일 시스템</td>
  </tr>
  <tr>
   <td>CVE-2017-10663</td>
   <td>A-36588520<br />
<a href="https://sourceforge.net/p/linux-f2fs/mailman/message/35835945/">업스트림
커널</a></td>
   <td>EoP</td>
   <td>보통</td>
   <td>파일 시스템</td>
  </tr>
  <tr>
   <td>CVE-2017-0749</td>
   <td>A-36007735<a href="#asterisk">*</a></td>
   <td>EoP</td>
   <td>보통</td>
   <td>Linux 커널</td>
  </tr>
</tbody></table>
<h3 id="mediatek-components">MediaTek 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>구성요소</th>
  </tr>
  <tr>
   <td>CVE-2017-0741</td>
   <td>A-32458601<a href="#asterisk">*</a><br />
       M-ALPS03007523</td>
   <td>EoP</td>
   <td>높음</td>
   <td>GPU 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-0742</td>
   <td>A-36074857<a href="#asterisk">*</a><br />
       M-ALPS03275524</td>
   <td>EoP</td>
   <td>보통</td>
   <td>동영상 드라이버</td>
  </tr>
</tbody></table>
<h3 id="qualcomm-components">Qualcomm 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>구성요소</th>
  </tr>
  <tr>
   <td>CVE-2017-0746</td>
   <td>A-35467471<a href="#asterisk">*</a><br />
       QC-CR#2029392</td>
   <td>EoP</td>
   <td>보통</td>
   <td>IPA 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-0747</td>
   <td>A-32524214<a href="#asterisk">*</a><br />
       QC-CR#2044821</td>
   <td>EoP</td>
   <td>보통</td>
   <td>독점 구성요소</td>
  </tr>
  <tr>
   <td>CVE-2017-9678</td>
   <td>A-35258962<a href="#asterisk">*</a><br />
       QC-CR#2028228</td>
   <td>EoP</td>
   <td>보통</td>
   <td>동영상 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9691</td>
   <td>A-33842910<a href="#asterisk">*</a><br />
       QC-CR#1116560</td>
   <td>EoP</td>
   <td>보통</td>
   <td>MobiCore 드라이버(Trustonic)</td>
  </tr>
  <tr>
   <td>CVE-2017-9684</td>
   <td>A-35136547<a href="#asterisk">*</a><br />
       QC-CR#2037524</td>
   <td>EoP</td>
   <td>보통</td>
   <td>USB 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9682</td>
   <td>A-36491445<a href="#asterisk">*</a><br />
       QC-CR#2030434</td>
   <td>ID</td>
   <td>보통</td>
   <td>GPU 드라이버</td>
  </tr>
</tbody></table>

<h2 id="google-device-updates">Google 기기 업데이트</h2>
<p>이 표에는 Google 기기의 최신 무선 업데이트(OTA) 및 펌웨어 이미지의
보안 패치 수준이 포함되어 있습니다. Google 기기
펌웨어 이미지는 <a href="https://developers.google.com/android/nexus/images">Google 개발자
사이트</a>에 있습니다.</p>

<table>
  <tbody><tr>
   <th>Google 기기</th>
   <th>보안 패치 수준</th>
  </tr>
  <tr>
   <td>Pixel/Pixel XL</td>
   <td>2017년 8월 5일</td>
  </tr>
  <tr>
   <td>Nexus 5X</td>
   <td>2017년 8월 5일</td>
  </tr>
  <tr>
   <td>Nexus 6</td>
   <td>2017년 8월 5일</td>
  </tr>
  <tr>
   <td>Nexus 6P</td>
   <td>2017년 8월 5일</td>
  </tr>
  <tr>
   <td>Nexus 9</td>
   <td>2017년 8월 5일</td>
  </tr>
  <tr>
   <td>Nexus Player</td>
   <td>2017년 8월 5일</td>
  </tr>
  <tr>
   <td>Pixel C</td>
   <td>2017년 8월 5일</td>
  </tr>
</tbody></table>
<p>Google 기기 업데이트에는 다음과 같은 보안 취약성 관련 패치도
포함되어 있습니다(해당하는 경우).</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>유형</th>
   <th>심각도</th>
   <th>구성요소</th>
  </tr>
  <tr>
   <td>CVE-2017-0744</td>
   <td>A-34112726<a href="#asterisk">*</a><br />
       N-CVE-2017-0744</td>
   <td>EoP</td>
   <td>낮음</td>
   <td>사운드 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9679</td>
   <td>A-35644510<a href="#asterisk">*</a><br />
       QC-CR#2029409</td>
   <td>ID</td>
   <td>낮음</td>
   <td>SoC 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9680</td>
   <td>A-35764241<a href="#asterisk">*</a><br />
       QC-CR#2030137</td>
   <td>ID</td>
   <td>낮음</td>
   <td>SoC 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-0748</td>
   <td>A-35764875<a href="#asterisk">*</a><br />
       QC-CR#2029798</td>
   <td>ID</td>
   <td>낮음</td>
   <td>오디오 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9681</td>
   <td>A-36386593<a href="#asterisk">*</a><br />
       QC-CR#2030426</td>
   <td>ID</td>
   <td>낮음</td>
   <td>라디오 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9693</td>
   <td>A-36817798<a href="#asterisk">*</a><br />
       QC-CR#2044820</td>
   <td>ID</td>
   <td>낮음</td>
   <td>네트워크 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9694</td>
   <td>A-36818198<a href="#asterisk">*</a><br />
       QC-CR#2045470</td>
   <td>ID</td>
   <td>낮음</td>
   <td>네트워크 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-0751</td>
   <td>A-36591162<a href="#asterisk">*</a><br />
       QC-CR#2045061</td>
   <td>EoP</td>
   <td>낮음</td>
   <td>QCE 드라이버</td>
  </tr>
  <tr>
   <td>CVE-2017-9692</td>
   <td>A-36731152<a href="#asterisk">*</a><br />
       QC-CR#2021707</td>
   <td>DoS</td>
   <td>낮음</td>
   <td>그래픽 드라이버</td>
  </tr>
</tbody></table>
<h2 id="acknowledgements">감사의 말씀</h2>
<p>참여해 주신 다음 연구원에게 감사드립니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="83%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>연구원</th>
  </tr>
  <tr>
   <td>CVE-2017-0741, CVE-2017-0742, CVE-2017-0751</td>
   <td>Alibaba Mobile Security Group의 Baozeng Ding(<a href="https://twitter.com/sploving1">@sploving</a>),
Chengming Yang, Yang Song</td>
  </tr>
  <tr>
   <td>CVE-2017-9682</td>
   <td>Android 보안팀의 Billy Lau</td>
  </tr>
  <tr>
   <td>CVE-2017-0739</td>
   <td><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a>, Hongli Han
(<a href="https://twitter.com/HexB1n">@HexB1n</a>), Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-9691, CVE-2017-0744</td>
   <td>Qihoo 360 Technology Co. Ltd. IceSword Lab의 Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
<a href="http://weibo.com/jfpan">pjf</a></td>
  </tr>
  <tr>
   <td>CVE-2017-0727</td>
   <td>Qihoo 360 Technology Co. Ltd. Alpha Team의
Guang Gong(龚广)(<a href="https://twitter.com/oldfresher">@oldfresher</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0737</td>
   <td><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:arnow117@gmail.com">Hanxiang Wen</a>, Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-0748</td>
   <td>Qihoo 360 Technology Co. Ltd. Alpha Team의 Hao Chen, Guang Gong</td>
  </tr>
  <tr>
   <td>CVE-2017-0731</td>
   <td><a href="http://c0reteam.org">C0RE Team</a>의 Hongli Han(<a href="https://twitter.com/HexB1n">@HexB1n</a>), Mingjian
Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-9679</td>
   <td>Tesla's Product Security Team의
Nathan Crandall(<a href="https://twitter.com/natecray">@natecray</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0726</td>
   <td><a href="mailto:jiych.guru@gmail.com">Niky1235</a>(<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-9684, CVE-2017-9694, CVE-2017-9693, CVE-2017-9681,
       CVE-2017-0738, CVE-2017-0728</td>
   <td>Baidu X-Lab(百度安全实验室)의 Pengfei Ding(丁鹏飞), Chenfu Bao(包沉浮),
Lenx Wei(韦韬)</td>
  </tr>
  <tr>
   <td>CVE-2017-9680</td>
   <td><a href="https://twitter.com/ScottyBauer1">Scott Bauer</a></td>
  </tr>
  <tr>
   <td>CVE-2017-0724</td>
   <td>TrendMicro의
Seven Shen(<a href="https://twitter.com/lingtongshen">@lingtongshen</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0732, CVE-2017-0805</td>
   <td>CSS Inc.의 Timothy Becker</td>
  </tr>
  <tr>
   <td>CVE-2017-10661</td>
   <td><a href="http://c0reteam.org">C0RE Team</a>의 Tong Lin(<a href="mailto:segfault5514@gmail.com">segfault5514@gmail.com</a>), Yuan-Tsung Lo
(<a href="mailto:computernik@gmail.com">computernik@gmail.com</a>), Xuxian
Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-0712</td>
   <td>Valerio Costamagna(<a href="https://twitter.com/vaio_co">@vaio_co</a>),
Marco Bartoli(<a href="https://twitter.com/wsxarcher">@wsxarcher</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0716</td>
   <td>Vasily Vasiliev</td>
  </tr>
  <tr>
   <td>CVE-2017-0750, CVE-2017-0713, CVE-2017-0715, CVE-2017-10662CVE-2017-10663</td>
   <td><a href="http://www.trendmicro.com">Trend Micro</a> <a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile/">Mobile Threat Response Team</a>의
V.E.O(<a href="https://twitter.com/vysea">@VYSEa</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-9678</td>
   <td>Huawei, SCC, Eagleye team의 Yan Zhou</td>
  </tr>
  <tr>
   <td>CVE-2017-0749, CVE-2017-0746</td>
   <td>Qihoo 360 Technology Co. Ltd., IceSword Lab의
Yonggang Guo(<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0729</td>
   <td><a href="http://xlab.tencent.com">Tencent's Xuanwu Lab</a>의
Yongke Wang</td>
  </tr>
  <tr>
   <td>CVE-2017-0714, CVE-2017-0719, CVE-2017-0718, CVE-2017-0722,
       CVE-2017-0725, CVE-2017-0720, CVE-2017-0745</td>
   <td>Qihoo 360 Technology Co. Ltd.,
Chengdu Security Response Center의 <a href="http://weibo.com/ele7enxxh">Zinuo Han</a></td>
  </tr>
</tbody></table>
<h2 id="questions">일반적인 질문 및 답변</h2>
<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을 제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong></p>

<p>기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.</p>
<ul>
  <li>2017-08-01 보안 패치 수준과 관련된 모든 문제는 2017-08-01
  보안 패치 수준 이상에서 해결되었습니다.</li>
  <li>2017-08-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
  모든 문제는 2017-08-05 보안 패치 수준 이상에서 해결되었습니다.
  </li>
</ul>
<p>이 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이
설정해야 합니다.</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-08-01]</li>
  <li>[ro.build.version.security_patch]:[2017-08-05]</li>
</ul>
<p><strong>2. 이 게시판에 두 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong></p>

<p>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한 두 가지
보안 패치 수준이 포함되어 있습니다. Android 파트너는 이 게시판에 언급된
문제를 모두 수정하고 최신 보안 패치 수준을 사용하는 것이 좋습니다.</p>
<ul>
  <li>2017년 8월 1일의 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
  관련된 모든 문제 및 이전 보안 게시판에 보고된 모든 문제의 수정사항을
  포함해야 합니다.</li>
  <li>2017년 8월 5일 이후의 보안 패치 수준을 사용하는 기기는
  이 보안 게시판과 이전 게시판의 모든 관련 패치를
  포함해야 합니다.</li>
</ul>
<p>파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서
번들로 묶는 것이 좋습니다.</p>

<p id="type"><strong>3. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong></p>

<p>취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>해당 없음</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p><strong>4. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong></p>

<p>취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk"><strong>5. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong></p>

<p>공개되지 않은 문제는 <a href="#asterisk">참조</a> 열의 Android 버그 ID 옆에 <em>*</em> 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google Developers 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에
포함되어 있습니다.</p>

<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017년 8월 7일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017년 8월 8일</td>
   <td>게시판이 수정되어 AOSP 링크 및 감사의 말씀이 포함됨</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2017년 8월 14일</td>
   <td>게시판이 수정되어 CVE-2017-0687이 추가됨</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2017년 8월 23일</td>
   <td>게시판이 수정되어 CVE-2017-0805가 추가됨</td>
  </tr>
</tbody></table>

</body></html>